> ## Documentation Index
> Fetch the complete documentation index at: https://docs.sobot.io/llms.txt
> Use this file to discover all available pages before exploring further.

# 查询分机主语言

> 查询分机主语言



## OpenAPI

````yaml api-reference/openapis/voice-openapi.json get /exts/{ext}/language
openapi: 3.1.0
info:
  title: OpenAPI Plant Store
  description: >-
    A sample API that uses a plant store as an example to demonstrate features
    in the OpenAPI specification
  license:
    name: MIT
  version: 1.0.0
servers:
  - url: https://sg.sobot.io
security:
  - bearerAuth: []
paths:
  /exts/{ext}/language:
    get:
      tags: []
      summary: 查询分机主语言
      description: 查询分机主语言
      parameters:
        - name: ext
          in: path
          description: ''
          required: true
          schema:
            type: string
        - name: companyId
          in: query
          description: ''
          required: true
          schema:
            type: string
        - name: authorization
          in: header
          description: ''
          example: '{{authorization}}'
          schema:
            type: string
            default: '{{authorization}}'
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: ed6ba59a-3e0e-4cb8-b89c-f9cb6602ac19
                description: ''
              examples:
                '1':
                  summary: 成功示例
                  value:
                    apiVersion: ''
                    status: ''
                    code: 0
                    message: ''
                    reason: ''
                    kind: ''
                    metaData:
                      creatorId: ''
                      creationTime: 0
                      updateUserId: ''
                      updatedTime: 0
                    data: {}
                    retMsg: ''
                    retCode: ''
          headers: {}
      deprecated: false
      security: []
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````